﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <CodeAnalysisRuleSet></CodeAnalysisRuleSet>
    <RootNamespace>Microservice.Order</RootNamespace>
    <ApplicationIcon />
    <StartupObject />
    <AssemblyName>Application.Order</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="ITUtil.Common.Base" Version="2.0.4" />
    <PackageReference Include="ITUtil.Common.Command" Version="2.0.2" />
    <PackageReference Include="ITUtil.Common.Config" Version="2.0.5" />
    <PackageReference Include="ITUtil.Common.Console" Version="2.0.2" />
    <PackageReference Include="ITUtil.Common.RabbitMQ" Version="2.0.2" />
    <PackageReference Include="MongoDB.Driver" Version="2.10.4" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
  </ItemGroup>

  <ItemGroup>
    <None Update="appsettings.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
